
body { background-color:white; margin-top: 0px; margin-left:auto; margin-right:auto; font-size:large; line-height:180%; font-style:serif; }

#toyota {width:1060px; margin-left:auto;margin-right:auto;margin-top:0;padding-top:0;margin-right:auto;text-align:left;}
#content {max-width:730px; margin-left:auto; margin-right:8px; float:left; padding-left:10px;padding-right:10px;background-image: linear-gradient(to bottom,white,#F2F2F2,white);}

.right,#side {background-image: linear-gradient(to bottom,#F2F2F2,white,#F2F2F2);}


#side {float:left;width:162px;position:relative;}

footer {clear: both;}

.contents {padding:2px;font-size:16px;width:100%;margin: 1px;margin-top:6px;
background-image:radial-gradient(#2f4b66,azure);text-align: center; }

.contents a {text-decoration:none;font-family:arial, helvetica, sans-serif;font-weight:bold;color: aliceblue;margin-right:4px;margin-left:4px;}

.contents a:hover {color: yellow;background-color:purple;}

.nav {text-align: center;}
.nav a:hover{ background: teal; color: yellow; }

.nav a {color: #000;	text-decoration:none;	margin:0; background:#DFEAF3;
background-image: radial-gradient(white,#DFEAF3); 
border: black thin solid; padding:6px;
width:140px; display:block;	font-family:sans-serif;
	font-size:14px;	text-align: center;		border-radius: 3px;
	font-weight:bold;	box-shadow: 3px 3px silver;	}


.right{height: 100vh;z-index:10;width: 140px;top: 35px;padding-left:0;float: right;}
.right nav a {width:120px;}

.gs-title {margin-top:12px!important;margin-bottom:6px!important;line-height:160%;text-align:left;}
.gs-title a {color: #333333!important;font-weight:bold!important;}




h1,h2  {color: white!important; font-size: large; font-family: Arial, Helvetica, Geneva; font-style: italic; font-weight: bold; background-color:navy;background-image:linear-gradient(to right,navy,purple); margin: 2pt; padding:6px; border-radius:2px;text-align:center; }

h2 {padding:3px; background-image:radial-gradient(blue,purple);}

h1 a,h2 a {text-decoration:none;color:white;}

h3 { font-style:italic; font-weight:700; color:navy; font-size:14pt; font-family:Arial, Helvetica, Geneva; margin-top:5pt; margin-bottom:5px; margin-right:2px; padding-top:5px; padding-bottom:2px; padding-left:2px; padding-right:2px; border-bottom:thin solid #003980; line-height:130%; border-bottom-width:1px }

h4 { color:#666666; font-style:italic; font-size:large; font-family:Arial, Helvetica, Geneva; background:repeat scroll; padding-top:12pt; border-bottom:1pt solid #EDEDED; width:100% }
h5 { color:black; font-size:large; font-family:Arial, Geneva, Helvetica; background-color:#f0f5fa; border-top:1pt groove; border-bottom:1pt navy solid; padding-top: 4px; padding-bottom: 4px; text-align:center }
p { font-family: Georgia, Arial }
li { font-family: Georgia, Arial }
blockquote { font-family: Georgia, Arial }
td { font-family: Georgia, Arial }
th  { font-weight: normal; font-family: Georgia, Arial }
td h1,td h2,td .byline {width:auto;}

a:HOVER { color: #45280e ; background-color: #f4f4d8;}

.acenter { display: block;margin-left: auto;margin-right: auto}
.aright { float: right; border: none; padding-left: 6px; }

/* img,a img {display: block;max-width:100% !important;height: auto !important;}*/

.menu  { clear:both; background-image:radial-gradient(#2f4b66,azure); margin-top:18px;margin: 4px; padding: 4px; border: solid 1px black;text-align: center;color:white;}
.menu a {color:white;text-decoration:none;font-family:sans-serif; font-weight:bold;}
.menu a:hover {background:navy;}

.blowup  { background-color: #f0f5fa; padding: 4px; border: solid 1px #45280e }
.bottom  { font-size: 10pt; background-color: #eaeaf4; padding: 4px; border: solid 1px #45280e  }
.sidebar  {
	background-color: #BFD7EA;
	margin: 0.5em;
	padding: 0.5em;
	border: solid 1px rgb(65%,65%,85%)
}
.sidebar2 { font-size: small; font-family: Arial, Helvetica, Geneva; background-color: #e9e9e9; float: right; margin: 3pt; padding: 3px; border: solid 1px #45280e; width: 30% ;text-align:center;}
.smallbox  {font-family: Arial, Helvetica, Geneva;font-weight: bold;background-color: #f4f4d8;margin: 3pt;padding: 3px;border: solid 1px #45280e;width: 273px;background-repeat: no-repeat;background-position: right 50%;position: static;z-index: 2293859;right: auto;}
.cell  { background-color: #d6faff; padding: 5px; margin-right: 8px; margin-left: 8px;}
.byline { font-family:Arial, Helvetica, Geneva; font-style: italic; font-size:12px; color: #3366CC; float:left; padding-right:20px; padding-bottom:1px; margin-bottom:1px; line-height: 150%; padding-top:0px;margin-top:4px;}

img { display: block;margin-left: auto;margin-right: auto; text-align: center; }
.row1 td,.row1 th,.row2 th,.row2 td {border-bottom:solid 1px navy;}
.row1 {background-color: #DCE4E9;}
.row2 {background-color:#F0F4F6; } 
.row0 {background-color:#D6E9F9; vertical-align: bottom; font-weight: bold; }
.row2:hover {background-color: #CCFFFF;}
.row1:hover {background-color: #C5DAEB;}
.row0:hover {background-color:#3333FF;color: #66FFFF;}

.mopar {border: 1px solid #4e6a97; padding: 4px;width: 155px; background-color:#E9F6FF; margin-bottom:12px;}
.mopar p  {margin-top:4px;margin-bottom:4px;}
.mopar p a {text-decoration:none;display: inline-block; font-family:Arial,Helvetica,sans-serif; }
.mopar a:hover {background-color: #C0C0C0;color: black;}
.j {color: #fff;font: normal 16px Helvetica, Arial, sans-serif;background:#2f5898;border: 1px solid #46618d;border-bottom: 0;font-weight:bold; padding: 8px!important;margin: 0!important;overflow: hidden;line-height: 18px;}

.topadwide {max-width:900px;}

.topnavlink { font-family: Arial,Helvetica,sans-serif;font-size:14px; font-weight:bold;text-align:center; margin-top:0px; margin-bottom:5px; position:relative; padding:5px; margin-left:auto;margin-right:auto;width:80px; display:inline-block; }

.indextd {max-width:630px;}

.deskwidth {display:inline;}

.midad {max-width:930px}


@media only screen and (max-width :1150px)
{
.right{display:none;} 
 #toyota {width:900px;} 
 #content {max-width:720px;} 
}

@media all and (max-width:932px)
{
#side {display:none;} 
.right {display:none;} 
#toyota {width:100%;} 
#content {width:100%; margin-left:auto; margin-right:auto; float:none; border-left: none;border-right: none;padding-left:2px;padding-right:2px;}
img {display: block;max-width:100% !important;height: auto !important;}
.caret {display:none!important;} 
.top-heading  {padding-right:none;padding-left:none;margin-right:8px!important;text-align:left;} 

}

@media all and (max-width: 500px) {
.deskwidth {display:none;}
#side {display:none;} 
.right {display:none;} 

}



@viewport {
	width: device-width;
}

